# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/Font.cpp File Reference

`#include "vl/Font.hpp"`
`#include "vl/VisualizationLibrary.hpp"`
`#include "vl/Log.hpp"`
`#include "vl/Say.hpp"`
`#include "vl/FileSystem.hpp"`
`#include "vl/Image.hpp"`
`#include <ft2build.h>`

## Defines

#define | FT_ERRORDEF(e, v, s) { e, s },
#define | FT_ERROR_START_LIST {
#define | FT_ERROR_END_LIST { 0, 0 } };

## Define Documentation

#define FT_ERRORDEF | ( | e,
|  | v,
|  | s |  | ) | { e, s },

#define FT_ERROR_START_LIST {

#define FT_ERROR_END_LIST { 0, 0 } };

## Variable Documentation

int err_code

const char* err_msg

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:27 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.